<h1 style="text-align: right;">
    گربه-Cat</h1>


<p dir="rtl">گُربه (نام علمی: Felis catus) یک گونهٔ اهلی گوشت‌خوار از پستانداران است که جثهٔ کوچکی دارد.[۲][۱] گربه تنها گونهٔ اهلی در خانوادهٔ گربه‌ایان است و برای تمیز دادن آن از اعضای وحشی این خانواده، اغلب از آن تحت عنوان گربهٔ خانگی یاد می‌شود.[۴] گربه می‌تواند
    گربهٔ خانگی، گربهٔ مزرعه یا گربهٔ رمیده باشد؛ گربه‌های رمیده آزاد هستند و از تماس با انسان اجتناب می‌کنند.[۵] گربه‌های خانگی به دلیل همراهی و توانایی آن‌ها در شکار جوندگان برای انسان ارزشمند هستند. حدود ۶۰ نژاد گربه تاکنون به ثبت رسیده‌است.[۶] گربه
    از نظر آناتومی شبیه سایر گونه‌های گربه‌سانان است. آن‌ها بدنی منعطف دارند و سریع واکنش نشان می‌دهند، دندان‌هایی تیز و پنجه‌هایی جمع‌شونده دارند که برای کشتن طعمه‌های کوچک کاربرد دارد. گربه‌ها توانایی دید در شب دارند و حس بویایی آن‌ها نیز به خوبی تکامل
    یافته است. ارتباطات گربه شامل صداسازی مانند میو، خُرخُر، صدای لرزش، خس‌خس، غرغر و همچنین زبان بدن مخصوص گربه است. گربه برای شکار بیش‌تر در هنگام سپیده‌دم و غروب (پگاه‌رو) فعال است که می‌تواند صداهای با بسامد بالاتر یا پایین‌تر برای گوش انسان را بشنود،
    مانند گوش‌های موش و دیگر پستانداران کوچک.[۷] گربه‌های خانگی ماده می‌توانند از بهار تا اواخر پاییز بچه‌گربه داشته‌باشند، زایمان اغلب شامل دو تا پنج بچه‌گربه است.[۸] گربه‌های خانگی به منظور زاد و ولد پرورش داده می‌شوند و در رویدادهای مشخصی به نمایش
    گذاشته می‌شود، سرگرمی‌ای که تحت عنوان فانتزی گربه معروف است. عدم کنترل بر پرورش گربه‌های خانگی، ناموفق‌بودن عقیم‌سازی آن‌ها و همچنین رها کردن حیوانات خانگی در طبیعت، منجر به تعداد زیادی گربهٔ خیابانی در سراسر جهان شد و به انقراض گونه‌های پرندگان،
    پستانداران و خزندگان کمک کرد.[۹] گربه‌ها ابتدا در حدود سالِ ۷٫۵۰۰ پیش از میلاد در شرق نزدیک اهلی شدند.[۱۰] مدت‌ها تصور می‌شد که اهلی‌کردن گربه در مصر باستان آغاز شده‌است، زیرا از حدود سال ۳٫۱۰۰ پیش از میلاد به گربه‌ها در مصر باستان احترام گذاشته می‌شد.[۱۱][۱۲]
    تا سال ۲۰۲۱ میلادی، ۲۲۰ میلیون گربهٔ دارای صاحب و ۴۸۰ میلیون گربهٔ ولگرد در جهان وجود داشت.[۱۳][۱۴] در سال ۲۰۱۷، گربهٔ خانگی با ۹۵ میلیون جمعیت، دومین حیوان خانگی محبوب در ایالات متحدهٔ آمریکا بود.[۱۵][۱۶][۱۷] در بریتانیا، ۲۶ درصد از بزرگسالان گربه
    دارند که جمعیت این گربه‌ها تا سال ۲۰۲۰ میلادی ۱۰٫۹ میلیون بوده‌است.[۱۸] در ایران نیز تخمین زده می‌شود که تعداد گربه‌ها بین ۱ تا ۲ عدد میلیون باشد.[۱۹]</p>

<h1 style="text-align: center;">تصاویر</h1>


<div class="catsimage">
    <img class="catimg" src="assets/cats/01-cat-questions-nationalgeographic_1228126_4x3.webp" alt="#">
    <img class="catimg" src="assets/cats/happycat_1024.jpg" alt="#">
    <img class="catimg" src="assets/cats/Layer-1704-1200x630.jpg" alt="#">
    <img class="catimg" src="assets/cats/VSy6kJDNq2pSXsCzb6cvYF.jpg" alt="#">



</div>